version: 1.0.5
files:
  - url: RAROG Admin Portal Setup 1.0.5.exe
    sha512: hThHH7j3E3PCTGVmEhPPI6NApotneDk2V9fp3MCFwGIbueHueQizAVKFDOf57C483aKQTZCTnbqJ0IUDpe2/KA==
    size: 282451114
path: RAROG Admin Portal Setup 1.0.5.exe
sha512: hThHH7j3E3PCTGVmEhPPI6NApotneDk2V9fp3MCFwGIbueHueQizAVKFDOf57C483aKQTZCTnbqJ0IUDpe2/KA==
releaseDate: '2025-08-09T12:47:54.022Z'
